Modify

Opened 5 years ago

Closed 5 years ago

#12884 closed enhancement (fixed)

[lantiq] ARV4518PW HW Revision R01 crashes initializing pci bus. In R01A all works very fine.

Reported by: ppvazquezfer@… Owned by: developers
Priority: high Milestone: Chaos Calmer 15.05
Component: kernel Version: Trunk
Keywords: lantiq, arv4518pw, pci Cc: blogic@…

Description (last modified by blogic)

This is the bootlog when pci crashes:

ROM VER: 1.0.3
CFG 01
Readü
ROM VER: 1.0.3
CFG 01
Read EEPROMX
 X


U-Boot 2010.03 (May 16 2012 - 05:51:08)

Board: ARV4518PW
SoC: Danube/Twinpass/Vinax-VE V1.3, DDR Speed 166 MHz, CPU Speed 333 MHz
DRAM:  64 MB
Flash:  4 MB
Net:   
searching for rtl8306 switch ... found
lq_cpe_eth
Hit any key to stop autoboot:  2  1  0 
## Booting kernel from Legacy Image at b0030000 ...
   Image Name:   MIPS OpenWrt Linux-3.7.2
   Created:      2013-01-24  17:51:16 UTC
   Image Type:   MIPS Linux Kernel Image (lzma compressed)
   Data Size:    1230778 Bytes =  1.2 MB
   Load Address: 80002000
   Entry Point:  80002000
   Verifying Checksum ... OK
   Uncompressing Kernel Image ... OK

Starting kernel ...
[    0.000000] Linux version 3.7.2 (pepe@debian) (gcc version 4.6.4 
20121210 (prerelease) (Linaro GCC 4.6-2012.12) ) #1 Thu Jan 24 18:51:02 CET 2013
[    0.000000] SoC: Danube rev 1.3
[    0.000000] bootconsole [early0] enabled
[    0.000000] CPU revision is: 00019641 (MIPS 24KEc)
[    0.000000] Board: ARV4518PW - SMC7908A-ISP, Airties WAV-221
[    0.000000] Determined physical RAM map:
[    0.000000]  memory: 04000000 @ 00000000 (usable)
[    0.000000] Initrd not found or empty - disabling initrd
[    0.000000] Kernel command line: console=ttyLTQ0,115200 init=/etc/preinit
[    0.000000] PID hash table entries: 256 (order: -2, 1024 bytes)
[    0.000000] Dentry cache hash table entries: 8192 (order: 3, 32768 bytes)
[    0.000000] Inode-cache hash table entries: 4096 (order: 2, 16384 bytes)
[    0.000000] __ex_table already sorted, skipping sort
[    0.000000] Writing ErrCtl register=00056b58
[    0.000000] Readback ErrCtl register=00056b58
[    0.000000] Memory: 61072k/65536k available (2630k kernel code,
 4464k reserved, 816k data, 192k init, 0k highmem)
[    0.000000] NR_IRQS:256
[    0.000000] CPU Clock: 333MHz
[    0.000000] Calibrating delay loop... 221.18 BogoMIPS (lpj=442368)
[    0.036000] pid_max: default: 32768 minimum: 301
[    0.040000] Mount-cache hash table entries: 512
[    0.048000] pinctrl core: initialized pinctrl subsystem
[    0.052000] NET: Registered protocol family 16
[    0.072000] pinctrl-xway 1e100b10.pinmux: Init done
[    0.076000] dma-xway 1e104100.dma: Init done - hw rev: 3, 
ports: 5, channels: 20
[    0.084000] Data bus error, epc == 8028d90c, ra == 8028d8f4
[    0.084000] Oops[#1]:
[    0.084000] Cpu 0
[    0.084000] $ 0   : 00000000 00000000 be105400 feffffff
[    0.084000] $ 4   : ffffffff 803b8fd0 00000001 000041c6
[    0.084000] $ 8   : 8385a620 00000002 00000001 ffffff80
[    0.084000] $12   : 03ff0000 03bd0000 00000000 ac000000
[    0.084000] $16   : 8385a590 803c0000 8385a580 803c0000
[    0.084000] $20   : 81002078 803c0000 803c0000 803c0000
[    0.084000] $24   : 00000018 80157df0                  
[    0.084000] $28   : 8381c000 8381dd58 8033c05c 8028d8f4
[    0.084000] Hi    : 00000000
[    0.084000] Lo    : 00000000
[    0.084000] epc   : 8028d90c ltq_pci_probe+0x230/0x484
[    0.084000]     Not tainted
[    0.084000] ra    : 8028d8f4 ltq_pci_probe+0x218/0x484
[    0.084000] Status: 1100fc03    KERNEL EXL IE 
[    0.084000] Cause : 1080001c
[    0.084000] PrId  : 00019641 (MIPS 24KEc)
[    0.084000] Modules linked in:
[    0.084000] Process swapper (pid: 1, threadinfo=8381c000, task=8381b958,
 tls=00000000)
[    0.084000] Stack : 8385a598 ffffffed 80341280 803581e4 0000001e 8385a590
 803c0000 803581e4

        ffffffed 80341280 803581e4 0000001e 80360210 80184d44 0000001e 83858180

        8385a590 803581e4 803581e4 80186958 834015e0 8385a5c4 8385a590 803581e4

        803581e4 00000000 80390000 80184fdc 803581e4 80182d24 83858180 00000000

        00000000 803581e4 80184f70 80183020 83813148 00000000 80352b10 80182ca4

        ...

[    0.084000] Call Trace:
[    0.084000] [<8028d90c>] ltq_pci_probe+0x230/0x484
[    0.084000] [<80184d44>] driver_probe_device+0x1d8/0x404
[    0.084000] [<80184fdc>] __driver_attach+0x6c/0xa4
[    0.084000] [<80183020>] bus_for_each_dev+0x54/0x98
[    0.084000] [<80184114>] bus_add_driver+0xe8/0x270
[    0.084000] [<80185380>] driver_register+0xbc/0x178
[    0.084000] [<80373614>] pcibios_init+0x18/0x40
[    0.084000] [<80006500>] do_one_initcall+0xf0/0x1c0
[    0.084000] [<80285a1c>] kernel_init+0x138/0x2c0
[    0.084000] [<8000b41c>] kernel_thread_helper+0x10/0x18
[    0.084000] 
[    0.084000] 
Code: 8c440030  3c03feff  3463ffff <00831824> ac430030  0000000f  8e63ad70
  8e22ad74  3c058032 
[    0.088000] ---[ end trace 139ce121c98e96c9 ]---
[    0.092000] Kernel panic - not syncing: Attempted to kill init!
 exitcode=0x0000000b
[    0.092000] 

This issue hapeens with any u-boot.

Because the PCI bus and the flash are attached at the same bus i go to compile an image without PCI support to see if the flash works fine.

Photos of the R01 board:
http://imageshack.us/f/155/img1885ns.jpg/
http://imageshack.us/f/3/img1891r.jpg/

Wich tests must be done in addition?

Attachments (0)

Change History (2)

comment:1 Changed 5 years ago by ppvazquezfer@…

Disabling PCI bus in the kernel and comenting the code that controls PCI in ARV4518PW.dts seems to work fine.
Tested in two different R01 boards with the same success.

Bytes transferred = 2883588 (2c0004 hex)
http upload ready

## Checking Image at 80500000 ...
   Legacy image found
   Image Name:   MIPS OpenWrt Linux-3.7.2
   Created:      2013-01-24  22:27:12 UTC
   Image Type:   MIPS Linux Kernel Image (lzma compressed)
   Data Size:    1186170 Bytes =  1.1 MB
   Load Address: 80002000
   Entry Point:  80002000
   Verifying Checksum ... OK
http ugrade ...

............................................. done
Erased 45 sectors
Copy to Flash... 9....8....7....6....5....4....3....2....1....done
http ugrade ready

ROM VER: 1.0.3
CFG 01
Read EEPROMX
 X


U-Boot 2010.03 (Sep 19 2012 - 22:34:24)

Board: ARV4518PW
SoC: Danube/Twinpass/Vinax-VE V1.3, DDR Speed 166 MHz, CPU Speed 333 MHz
DRAM:  64 MB
Flash:  4 MB
Net:
searching for rtl8306 switch ... found
lq_cpe_eth
Hit any key to stop autoboot:  0
## Booting kernel from Legacy Image at b0020000 ...
   Image Name:   MIPS OpenWrt Linux-3.7.2
   Created:      2013-01-24  22:27:12 UTC
   Image Type:   MIPS Linux Kernel Image (lzma compressed)
   Data Size:    1186170 Bytes =  1.1 MB
   Load Address: 80002000
   Entry Point:  80002000
   Verifying Checksum ... OK
   Uncompressing Kernel Image ... OK

Starting kernel ...

[    0.000000] Linux version 3.7.2 (pepe@debian) (gcc version 4.6.4 20121210
 (prerelease) (Linaro GCC 4.6-2012.12) ) #4 Thu Jan 24 23:26:56 CET 2013
[    0.000000] SoC: Danube rev 1.3
[    0.000000] bootconsole [early0] enabled
[    0.000000] CPU revision is: 00019641 (MIPS 24KEc)
[    0.000000] Board: ARV4518PW - SMC7908A-ISP, Airties WAV-221
[    0.000000] Determined physical RAM map:
[    0.000000]  memory: 04000000 @ 00000000 (usable)
[    0.000000] Initrd not found or empty - disabling initrd
[    0.000000] Kernel command line: console=ttyLTQ0,115200 init=/etc/preinit
[    0.000000] PID hash table entries: 256 (order: -2, 1024 bytes)
[    0.000000] Dentry cache hash table entries: 8192 (order: 3, 32768 bytes)
[    0.000000] Inode-cache hash table entries: 4096 (order: 2, 16384 bytes)
[    0.000000] __ex_table already sorted, skipping sort
[    0.000000] Writing ErrCtl register=00000000
[    0.000000] Readback ErrCtl register=00000000
[    0.000000] Memory: 61208k/65536k available (2541k kernel code, 
4328k reserved, 777k data, 192k init, 0k highmem)
[    0.000000] NR_IRQS:256
[    0.000000] CPU Clock: 333MHz
[    0.000000] Calibrating delay loop... 221.18 BogoMIPS (lpj=442368)
[    0.036000] pid_max: default: 32768 minimum: 301
[    0.040000] Mount-cache hash table entries: 512
[    0.048000] pinctrl core: initialized pinctrl subsystem
[    0.052000] NET: Registered protocol family 16
[    0.072000] pinctrl-xway 1e100b10.pinmux: Init done
[    0.076000] dma-xway 1e104100.dma: Init done - hw rev: 3, ports: 5, 
channels: 20
[    0.104000] bio: create slab <bio-0> at 0
[    0.112000] usbcore: registered new interface driver usbfs
[    0.116000] usbcore: registered new interface driver hub
[    0.120000] usbcore: registered new device driver usb
[    0.124000] Switching to clocksource MIPS
[    0.132000] NET: Registered protocol family 2
[    0.140000] TCP established hash table entries: 2048 (order: 2, 16384 bytes)
[    0.144000] TCP bind hash table entries: 2048 (order: 1, 8192 bytes)
[    0.152000] TCP: Hash tables configured (established 2048 bind 2048)
[    0.160000] TCP: reno registered
[    0.160000] UDP hash table entries: 256 (order: 0, 4096 bytes)
[    0.168000] UDP-Lite hash table entries: 256 (order: 0, 4096 bytes)
[    0.176000] NET: Registered protocol family 1
[    0.180000] gptu: totally 6 16-bit timers/counters
[    0.184000] gptu: misc_register on minor 63
[    0.188000] gptu: succeeded to request irq 126
[    0.192000] gptu: succeeded to request irq 127
[    0.196000] gptu: succeeded to request irq 128
[    0.204000] gptu: succeeded to request irq 129
[    0.208000] gptu: succeeded to request irq 130
[    0.212000] gptu: succeeded to request irq 131
[    0.224000] lantiq,vmmc 1f103000.vmmc: requested GPIO 255
[    0.228000] lantiq,vmmc 1f103000.vmmc: reserved 1MB at 0x03900000
[    0.240000] squashfs: version 4.0 (2009/01/31) Phillip Lougher
[    0.244000] jffs2: version 2.2 (NAND) (SUMMARY) (LZMA) (RTIME) 
(CMODE_PRIORITY) (c) 2001-2006 Red Hat, Inc.
[    0.256000] msgmni has been set to 119
[    0.260000] io scheduler noop registered
[    0.264000] io scheduler deadline registered (default)
[    0.268000] 1e100c00.serial: ttyLTQ0 at MMIO 0x1e100c00 (irq = 112) 
is a lantiq,asc
[    0.276000] console [ttyLTQ0] enabled, bootconsole disabled
[    0.276000] console [ttyLTQ0] enabled, bootconsole disabled
[    0.292000] ltq_nor: Found 1 x16 devices at 0x0 in 16-bit bank. 
Manufacturer ID 0x00007f Chip ID 0x0022f9
[    0.300000] Amd/Fujitsu Extended Query Table at 0x0040
[    0.304000]   Amd/Fujitsu Extended Query version 1.1.
[    0.312000] number of CFI chips: 1
[    0.312000] 4 ofpart partitions found on MTD device ltq_nor
[    0.320000] Creating 4 MTD partitions on "ltq_nor":
[    0.324000] 0x000000000000-0x000000010000 : "uboot"
[    0.332000] 0x000000010000-0x000000020000 : "uboot_env"
[    0.340000] 0x000000020000-0x0000003f0000 : "linux"
[    0.344000] found squashfs behind kernel
[    0.348000] Creating 2 MTD partitions on "ltq_nor":
[    0.352000] 0x000000020000-0x0000001419ba : "kernel"
[    0.356000] mtd: partition "kernel" must either start or end on erase 
block boundary or be smaller than an erase block -- forcing read-only
[    0.372000] 0x0000001419ba-0x0000003f0000 : "rootfs"
[    0.376000] mtd: partition "rootfs" must either start or end on erase 
block boundary or be smaller than an erase block -- forcing read-only
[    0.392000] mtd: partition "rootfs" set to be root filesystem
[    0.396000] mtd: partition "rootfs_data" created automatically, 
ofs=2B0000, len=140000
[    0.404000] 0x0000002b0000-0x0000003f0000 : "rootfs_data"
[    0.412000] 0x0000003f0000-0x000000400000 : "boardconfig"
[    0.440000] libphy: ltq_mii: probed
[    0.472000] Registering RTL8306SD switch with Chip ID: 0x5988, 
version: 0x0000
[    0.476000] eth0: attached PHY [Realtek RTL8306S] 
(phy_addr=1e180000.etop-ff:00, irq=-1)
[    0.488000] wdt 1f8803f0.watchdog: Init done
[    0.492000] leds-gpio gpio-leds.5: pins are not configured from the driver
[    0.508000] TCP: cubic registered
[    0.508000] NET: Registered protocol family 17
[    0.512000] 8021q: 802.1Q VLAN Support v1.8
[    0.536000] VFS: Mounted root (squashfs filesystem) readonly on device 31:4.
[    0.540000] Freeing unused kernel memory: 192k freed
- preinit -
Press the [f] key and hit [enter] to enter failsafe mode
- regular preinit -
jffs2 not ready yet; using ramdisk
- init -

Please press Enter to activate this console. 
[   10.052000] SCSI subsystem initialized
[   11.120000] ip_tables: (C) 2000-2006 Netfilter Core Team
[   11.544000] nf_conntrack version 0.5.0 (959 buckets, 3836 max)
[   12.208000] IFXUSB: ifxusb_hcd: version 3.2 B110801
[   12.716000] IFXUSB: USB core #0 soft-reset
[   12.920000] IFXUSB: USB core #0 soft-reset
[   12.920000] ifxusb_hcd ifxusb_hcd: IFX USB Controller
[   12.928000] ifxusb_hcd ifxusb_hcd: new USB bus registered, 
assigned bus number 1
[   12.936000] ifxusb_hcd ifxusb_hcd: irq 62, io mem 0xbe101000
[   12.940000] IFXUSB: Mode Mismatch Interrupt: currently in Host mode
[   12.944000] IFXUSB: Mode Mismatch Interrupt: currently in Host mode
[   12.952000] IFXUSB: Init: Power Port (0)
[   12.956000] hub 1-0:1.0: USB hub found
[   12.960000] hub 1-0:1.0: 1 port detected
[   12.964000] ifxusb_hcd ifxusb_hcd: requested GPIO 238
[   13.092000] Initializing USB Mass Storage driver...
[   13.096000] usbcore: registered new interface driver usb-storage
[   13.104000] USB Mass Storage support registered.
[   18.368000] device eth0 entered promiscuous mode
[   18.376000] br-lan: port 1(eth0) entered forwarding state
[   18.380000] br-lan: port 1(eth0) entered forwarding state
[   20.384000] br-lan: port 1(eth0) entered forwarding state
[   56.184000] jffs2: notice: (1242) jffs2_build_xattr_subsystem: complete building 
xattr subsystem, 0 of xdatum (0 unchecked, 0 orphan) and 0 of xref (0 dead, 0 orphan)
 found.
[  133.792000] br-lan: port 1(eth0) entered disabled state
[  133.812000] device eth0 left promiscuous mode
[  133.812000] br-lan: port 1(eth0) entered disabled state
[  133.856000] device eth0 entered promiscuous mode
[  133.888000] br-lan: port 1(eth0) entered forwarding state
[  133.892000] br-lan: port 1(eth0) entered forwarding state
[  135.896000] br-lan: port 1(eth0) entered forwarding state

----------------------------------------------------------------------------
kernel log

[    0.000000] Linux version 3.7.2 (pepe@debian) (gcc version 4.6.4 20121210 
(prerelease) (Linaro GCC 4.6-2012.12) ) #4 Thu Jan 24 23:26:56 CET 2013
[    0.000000] SoC: Danube rev 1.3
[    0.000000] bootconsole [early0] enabled
[    0.000000] CPU revision is: 00019641 (MIPS 24KEc)
[    0.000000] Board: ARV4518PW - SMC7908A-ISP, Airties WAV-221
[    0.000000] Determined physical RAM map:
[    0.000000]  memory: 04000000 @ 00000000 (usable)
[    0.000000] Initrd not found or empty - disabling initrd
[    0.000000] Zone ranges:
[    0.000000]   Normal   [mem 0x00000000-0x03ffffff]
[    0.000000] Movable zone start for each node
[    0.000000] Early memory node ranges
[    0.000000]   node   0: [mem 0x00000000-0x03ffffff]
[    0.000000] On node 0 totalpages: 16384
[    0.000000] free_area_init_node: node 0, pgdat 8033bf60, node_mem_map 81002ac0
[    0.000000]   Normal zone: 128 pages used for memmap
[    0.000000]   Normal zone: 0 pages reserved
[    0.000000]   Normal zone: 16256 pages, LIFO batch:3
[    0.000000] Primary instruction cache 16kB, VIPT, 4-way, linesize 32 bytes.
[    0.000000] Primary data cache 16kB, 4-way, VIPT, no aliases, linesize 32 bytes
[    0.000000] pcpu-alloc: s0 r0 d32768 u32768 alloc=1*32768
[    0.000000] Built 1 zonelists in Zone order, mobility grouping on.  
Total pages: 16256
[    0.000000] Kernel command line: console=ttyLTQ0,115200 init=/etc/preinit
[    0.000000] PID hash table entries: 256 (order: -2, 1024 bytes)
[    0.000000] Dentry cache hash table entries: 8192 (order: 3, 32768 bytes)
[    0.000000] Inode-cache hash table entries: 4096 (order: 2, 16384 bytes)
[    0.000000] __ex_table already sorted, skipping sort
[    0.000000] Writing ErrCtl register=00000000
[    0.000000] Readback ErrCtl register=00000000
[    0.000000] Memory: 61208k/65536k available (2541k kernel code, 
4328k reserved, 777k data, 192k init, 0k highmem)
[    0.000000] NR_IRQS:256
[    0.000000] CPU Clock: 333MHz
[    0.036000] Calibrating delay loop... 221.18 BogoMIPS (lpj=442368)
[    0.036000] pid_max: default: 32768 minimum: 301
[    0.040000] Mount-cache hash table entries: 512
[    0.048000] pinctrl core: initialized pinctrl subsystem
[    0.052000] NET: Registered protocol family 16
[    0.072000] pinctrl-xway 1e100b10.pinmux: Init done
[    0.076000] dma-xway 1e104100.dma: Init done - hw rev: 3, ports: 5, 
channels: 20
[    0.104000] bio: create slab <bio-0> at 0
[    0.112000] usbcore: registered new interface driver usbfs
[    0.116000] usbcore: registered new interface driver hub
[    0.120000] usbcore: registered new device driver usb
[    0.124000] Switching to clocksource MIPS
[    0.132000] NET: Registered protocol family 2
[    0.140000] TCP established hash table entries: 2048 (order: 2, 16384 bytes)
[    0.144000] TCP bind hash table entries: 2048 (order: 1, 8192 bytes)
[    0.152000] TCP: Hash tables configured (established 2048 bind 2048)
[    0.160000] TCP: reno registered
[    0.160000] UDP hash table entries: 256 (order: 0, 4096 bytes)
[    0.168000] UDP-Lite hash table entries: 256 (order: 0, 4096 bytes)
[    0.176000] NET: Registered protocol family 1
[    0.180000] gptu: totally 6 16-bit timers/counters
[    0.184000] gptu: misc_register on minor 63
[    0.188000] gptu: succeeded to request irq 126
[    0.192000] gptu: succeeded to request irq 127
[    0.196000] gptu: succeeded to request irq 128
[    0.204000] gptu: succeeded to request irq 129
[    0.208000] gptu: succeeded to request irq 130
[    0.212000] gptu: succeeded to request irq 131
[    0.224000] lantiq,vmmc 1f103000.vmmc: requested GPIO 255
[    0.228000] lantiq,vmmc 1f103000.vmmc: reserved 1MB at 0x03900000
[    0.240000] squashfs: version 4.0 (2009/01/31) Phillip Lougher
[    0.244000] jffs2: version 2.2 (NAND) (SUMMARY) (LZMA) (RTIME) 
(CMODE_PRIORITY) (c) 2001-2006 Red Hat, Inc.
[    0.256000] msgmni has been set to 119
[    0.260000] io scheduler noop registered
[    0.264000] io scheduler deadline registered (default)
[    0.268000] 1e100c00.serial: ttyLTQ0 at MMIO 0x1e100c00 (irq = 112) is a 
lantiq,asc
[    0.276000] console [ttyLTQ0] enabled, bootconsole disabled
[    0.292000] ltq_nor: Found 1 x16 devices at 0x0 in 16-bit bank. Manufacturer 
ID 0x00007f Chip ID 0x0022f9
[    0.300000] ltq_nor: Found an alias at 0x400000 for the chip at 0x0
[    0.300000] ltq_nor: Found an alias at 0x800000 for the chip at 0x0
[    0.300000] ltq_nor: Found an alias at 0xc00000 for the chip at 0x0
[    0.300000] Amd/Fujitsu Extended Query Table at 0x0040
[    0.304000]   Amd/Fujitsu Extended Query version 1.1.
[    0.312000] number of CFI chips: 1
[    0.312000] 4 ofpart partitions found on MTD device ltq_nor
[    0.320000] Creating 4 MTD partitions on "ltq_nor":
[    0.324000] 0x000000000000-0x000000010000 : "uboot"
[    0.332000] 0x000000010000-0x000000020000 : "uboot_env"
[    0.340000] 0x000000020000-0x0000003f0000 : "linux"
[    0.344000] found squashfs behind kernel
[    0.348000] Creating 2 MTD partitions on "ltq_nor":
[    0.352000] 0x000000020000-0x0000001419ba : "kernel"
[    0.356000] mtd: partition "kernel" must either start or end on erase 
block boundary or be smaller than an erase block -- forcing read-only
[    0.372000] 0x0000001419ba-0x0000003f0000 : "rootfs"
[    0.376000] mtd: partition "rootfs" must either start or end on erase 
block boundary or be smaller than an erase block -- forcing read-only
[    0.392000] mtd: partition "rootfs" set to be root filesystem
[    0.396000] mtd: partition "rootfs_data" created automatically, ofs=2B0000, 
len=140000
[    0.404000] 0x0000002b0000-0x0000003f0000 : "rootfs_data"
[    0.412000] 0x0000003f0000-0x000000400000 : "boardconfig"
[    0.440000] libphy: ltq_mii: probed
[    0.472000] Registering RTL8306SD switch with Chip ID: 0x5988, 
version: 0x0000
[    0.476000] eth0: attached PHY [Realtek RTL8306S] 
(phy_addr=1e180000.etop-ff:00, irq=-1)
[    0.488000] wdt 1f8803f0.watchdog: Init done
[    0.492000] leds-gpio gpio-leds.5: pins are not configured from the driver
[    0.500000] Registered led device: power
[    0.500000] Registered led device: dsl
[    0.500000] Registered led device: online
[    0.500000] Registered led device: wifi
[    0.500000] Registered led device: wps
[    0.500000] Registered led device: dsl2
[    0.504000] Registered led device: usb
[    0.504000] Registered led device: voice
[    0.504000] Registered led device: fxs1
[    0.504000] Registered led device: fxs2
[    0.504000] Registered led device: fxo
[    0.508000] TCP: cubic registered
[    0.508000] NET: Registered protocol family 17
[    0.512000] 8021q: 802.1Q VLAN Support v1.8
[    0.536000] VFS: Mounted root (squashfs filesystem) readonly on device 31:4.
[    0.540000] Freeing unused kernel memory: 192k freed
[   10.052000] SCSI subsystem initialized
[   11.120000] ip_tables: (C) 2000-2006 Netfilter Core Team
[   11.544000] nf_conntrack version 0.5.0 (959 buckets, 3836 max)
[   12.208000] IFXUSB: ifxusb_hcd: version 3.2 B110801
[   12.716000] IFXUSB: USB core #0 soft-reset
[   12.920000] IFXUSB: USB core #0 soft-reset
[   12.920000] ifxusb_hcd ifxusb_hcd: IFX USB Controller
[   12.928000] ifxusb_hcd ifxusb_hcd: new USB bus registered, 
assigned bus number 1
[   12.936000] ifxusb_hcd ifxusb_hcd: irq 62, io mem 0xbe101000
[   12.940000] IFXUSB: Mode Mismatch Interrupt: currently in Host mode
[   12.944000] IFXUSB: Mode Mismatch Interrupt: currently in Host mode
[   12.952000] IFXUSB: Init: Power Port (0)
[   12.956000] hub 1-0:1.0: USB hub found
[   12.960000] hub 1-0:1.0: 1 port detected
[   12.964000] ifxusb_hcd ifxusb_hcd: requested GPIO 238
[   13.092000] Initializing USB Mass Storage driver...
[   13.096000] usbcore: registered new interface driver usb-storage
[   13.104000] USB Mass Storage support registered.
[   18.368000] device eth0 entered promiscuous mode
[   18.376000] br-lan: port 1(eth0) entered forwarding state
[   18.380000] br-lan: port 1(eth0) entered forwarding state
[   20.384000] br-lan: port 1(eth0) entered forwarding state
[   42.560000] jffs2_scan_eraseblock(): End of filesystem marker found at 0x0
[   42.560000] jffs2_build_filesystem(): unlocking the mtd device... done.
[   42.560000] jffs2_build_filesystem(): erasing all blocks after the 
end marker... done.
[   56.184000] jffs2: notice: (1242) jffs2_build_xattr_subsystem: 
complete building xattr subsystem, 0 of xdatum (0 unchecked, 0 orphan) 
and 0 of xref (0 dead, 0 orphan) found.
[  133.792000] br-lan: port 1(eth0) entered disabled state
[  133.812000] device eth0 left promiscuous mode
[  133.812000] br-lan: port 1(eth0) entered disabled state
[  133.856000] device eth0 entered promiscuous mode
[  133.888000] br-lan: port 1(eth0) entered forwarding state
[  133.892000] br-lan: port 1(eth0) entered forwarding state
[  135.896000] br-lan: port 1(eth0) entered forwarding state

comment:2 Changed 5 years ago by blogic

  • Description modified (diff)
  • Resolution set to fixed
  • Status changed from new to closed

Add Comment

Modify Ticket

Action
as closed .
The resolution will be deleted. Next status will be 'reopened'.
Author


E-mail address and user name can be saved in the Preferences.

 
Note: See TracTickets for help on using tickets.